/* barra de navegação */
@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

.bi {
	vertical-align: -.125em;
    fill: currentColor;
}

.nav {
	display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

/* carousel */
.carousel-item{
	height: auto;
} 
			
.carousel-item img{
  height: 100%;  
  width: 100%;  
  position:relative;
  top:.5;
}

/* Pricing */
body {
  background-image: linear-gradient(180deg, #eee, #fff 100px, #fff);
}

.container {
  max-width: 1650px;  
}

.pricing-header {
  max-width: 700px;
}


/* FAQ */
.accordion-body {
	color:#002080;
	font-size: 17px;
}

/* DNS define */

#DNS_LOGO{
	padding-top:0px;
}

.img-top{
	width:100%; 
	height:85%;
}

.texto-aurora-destaque-top{
	color: #70dbdb;
}

.textos-lista{
	color:white;
	font-family: Andale Mono, monospace ;
	/*font-family:Arial, sans-serif;*/
}

.titulo-lista{
	font-size: 32px; 
	font-family: Verdana, sans-serif
	/*font-family: Andale Mono, monospace ;*/
	/*font-family: Impact, fantasy;*/
}

.item-lista{
	font-size: 22px; 
}

.item-lista-rodape{
	font-size: 16px; 	
}

/* whatsapp floattin button */

.whatsapp_float {
      position: fixed;
      width: 80px;
      height: 80px;
      bottom: 40px;
      right: 40px;
      background-color: #25d366;
      color: #fff;
      border-radius: 50px;
      text-align: center;
      font-size: 30px;
      box-shadow: 2px 2px 3px #999;
      z-index: 100;
    }
.whatsapp-icon {
	margin-top: 15px;
}
@media screen and (max-width: 767px){
	.whatsapp-icon {
		margin-top: 10px;
	}
	.whatsapp_float {
		width: 40px;
		height: 40px;
		bottom: 20px;
		right: 10px;
		font-size: 22px;
	}
}

.botao {
	display: inline-block;
	background-color: #004080;
	color: #fff;
	padding: 12px 24px;
	border: none;
	border-radius: 8px;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	transition: background-color 0.3s ease;
  }
  
  .botao:hover {
	background-color: #0066cc;
  }
  
  .AuroraPlanosPrecos{
	text-align: center;  
	font-size: 22px;
  }